<?xml version="1.0"?>
<metadata>
  <groupId>org.apache.tomcat</groupId>
  <artifactId>tomcat-ssi</artifactId>
  <versioning>
    <latest>9.0.30.redhat-4</latest>
    <release>9.0.30.redhat-4</release>
    <versions>
      <version>9.0.30.redhat-4</version>
    </versions>
    <lastUpdated>20200521081343</lastUpdated>
  </versioning>
</metadata>
